## python-aiosomecomfort 0.0.25

=== requirements.txt ===
aiohttp>=3.8.0
prettytable
