=== debian/changelog ===
python-aiosomecomfort (0.0.25-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 16:07:39 +0200

python-aiosomecomfort (0.0.25-1) unstable; urgency=medium

  * Initial release. (Closes: #1079821)

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 22:42:25 +0200
