=== debian/control ===
Source: python-aiosomecomfort
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-prettytable,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiosomecomfort
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiosomecomfort.git
Homepage: https://github.com/mkmer/AIOSomecomfort

Package: python3-aiosomecomfort
Architecture: all
Depends:
 python3-aiohttp,
 python3-prettytable,
 ${misc:Depends},
 ${python3:Depends},
Description: client for Honeywell's US-based cloud devices
 This package provides a client for Honeywell's US-based cloud devices. This is
 for the US model and website. Be aware that EU models are different!
 .
 This package is a dependency of Home Assistant.
